## libcommons-validator-java 1.3.1

=== debian/changelog ===
libcommons-validator-java (1:1.3.1-8) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Switch to default-jdk. (Closes: #643520).
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ Damien Raude-Morvan ]
  * Fix -compress.js files: Use yui-compressor to minify all .js files.
    - Build-Depends on yui-compressor.
    - Drop Depends and B-D on rhino.
    - d/ant.properties: Use yui-compressor JAR.
    - d/patches/yui_compressor_params.diff: Drop -c parameter.
  * Reformat d/copyright to DEP-5.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Jan 2012 00:51:13 +0100

libcommons-validator-java (1:1.3.1-7) unstable; urgency=low

  * Team upload.
  * Remove Arnaud from Uploaders list.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 12:43:10 +0200

libcommons-validator-java (1:1.3.1-6) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:07:31 +0200

libcommons-validator-java (1:1.3.1-5) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper and quilt
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings  
  * Remove Depends on Java runtimes as it is a library
  * Move liboro-java to Recommends as this library is optional
  * Use default-jdk for the build instead of java-gcj-compat-dev
  * Put the Javadoc into a separate doc package
  * Use openjdk-6-jdk for the build instead of default-java as
    default-java can use gcj which has issues when generating
    the Javadoc.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 02 jul 2009 14:12:30 +0100

libcommons-validator-java (1:1.3.1-4) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Varun Hiremath ]
  * Reupload with updated URLs in copyright and watch file

 -- Varun Hiremath <varun@debian.org>  Sun, 21 Jun 2009 03:32:20 -0400

libcommons-validator-java (1:1.3.1-3) unstable; urgency=low

  * debian/rules: fix JAVA_HOME, set it to default-java (Closes: #533869)

 -- Varun Hiremath <varun@debian.org>  Sun, 21 Jun 2009 03:14:33 -0400

libcommons-validator-java (1:1.3.1-2) unstable; urgency=low

  [ Kumar Appaiah ]
  * debian/control:
    + Add Homepage field

  [ Varun Hiremath ]
  * Update license to Apache-2.0 (Closes: #532887)
  * Swicth to default-jdk

 -- Varun Hiremath <varun@debian.org>  Tue, 16 Jun 2009 17:28:39 -0400

libcommons-validator-java (1:1.3.1-1) unstable; urgency=low

  [ Kumar Appaiah ]
  * New upstream release.
  * New uploaders: Varun Hiremath and Kumar Appaiah, removed Wolfgang Baer
  * Use upstream's conf directory for configuration and DTDs.
  * Use a custom ant.properties to avoid downloads.
  * Use DEB_UPSTREAM_VERSION in rules instead of versions in rules for symlinking.

  [ Varun Hiremath ]
  * debian/control:
    + Add rhino to Build-Depends-Indep and Depends.
    + Add XS-Vcs-{Svn, Browser} headers.
    + Depend on java-gcj-compat instead of kaffe.
  * debian/compat: switch to 5
  * Remove debian/patches and remove RELEASE-NOTES.txt in debian/rules.
  * Add debian/orig-tar.sh to remove CRLF line terminators from upstream files.
  * debian/rules: implement get-orig-source
  * debian/watch: switch to version 3 and call debian/orig-tar.sh

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 16 Sep 2007 00:57:46 +0530

libcommons-validator-java (1:1.1.4a-1) unstable; urgency=low

  * build with java-gcj-compat-dev
  * updated Strandards-Version to 3.7.2; split build-dep and
    build-dep-indep
  * not a new upstream, but removed dos end-of-lines from original tarball
    in build.xml

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 31 Jul 2006 16:12:11 +0200

libcommons-validator-java (1:1.1.4-6) unstable; urgency=low

  * debian/rules:
    + removed call to dh_installcatalogs;
    + removed ant-launcher.jar from the classpath

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 25 Apr 2006 21:23:31 +0200

libcommons-validator-java (1:1.1.4-5) unstable; urgency=low

  * kaffe compiler transition 

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 19 Jan 2006 15:25:03 +0100

libcommons-validator-java (1:1.1.4-4) unstable; urgency=low

  * Added kaffe build-dep - fixes FTBS (closes: #335826)
  * Simplified vm depends to kaffe | java1-runtime | java2-runtime
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Wed, 26 Oct 2005 06:56:24 +0000

libcommons-validator-java (1:1.1.4-3) unstable; urgency=low

  * libant1.6-java to ant transition
  * removed the '$' Id from the dtd files (they are not edited by us!)

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 21 Aug 2005 10:41:05 +0200

libcommons-validator-java (1:1.1.4-2) unstable; urgency=low

  * generate the javadoc

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 28 Feb 2005 12:26:04 +0100

libcommons-validator-java (1:1.1.4-1) unstable; urgency=low

  * new upstream release
  * corrected the release number (closes: #282218)
  * added a debian/watch file

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  7 Feb 2005 13:02:51 +0100

libcommons-validator-java (1.3-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 19 Nov 2004 13:35:53 +0100

libcommons-validator-java (1.0.2-7) unstable; urgency=low

  * now build with sablevm
  * added cdbs to the dependencies, thanks to Frank Lichtenheld (closes:
    #259310)
  * no more javadoc at the moment

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 14 Jul 2004 12:18:11 +0200

libcommons-validator-java (1.0.2-6) unstable; urgency=low

  * Move to main: every dependencies are now in main.

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  4 May 2004 18:11:01 +0200

libcommons-validator-java (1.0.2-5) unstable; urgency=low


