=== debian/control ===
Source: libcommons-validator-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kumar Appaiah <akumar@debian.org>, Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk
Build-Depends-Indep: ant,
                     junit (>= 3.8.1),
                     libcommons-beanutils-java (>= 1.7),
                     libcommons-collections-java (>= 2.1),
                     libcommons-digester-java (>= 1.6),
                     libcommons-logging-java (>= 1.0.6),
                     liboro-java (>= 2.0.8),
                     yui-compressor,
                     maven-repo-helper,
                     sgml-base
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-validator-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-validator-java
Homepage: http://commons.apache.org/validator/

Package: libcommons-validator-java
Architecture: all
Depends: libcommons-beanutils-java (>= 1.7),
         libcommons-collections-java (>= 2.1),
         libcommons-digester-java (>= 1.6),
         libcommons-logging-java (>= 1.0.4),
         sgml-base,
         ${misc:Depends}
Recommends: liboro-java (>= 2.0.8)
Description: ease and speed development and maintenance of validation rules
 The Commons Validator is a basic validation framework
 that lets you define validation rules for a JavaBean
 in an xml file.
 .
 Validation rules can be defined in an xml file which
 keeps them abstracted from JavaBean you are validating.

Package: libcommons-validator-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: API documentation for Commons Validator
 The Commons Validator is a basic validation framework
 that lets you define validation rules for a JavaBean
 in an xml file.
 .
 Validation rules can be defined in an xml file which
 keeps them abstracted from JavaBean you are validating.
 .
 This package contains the API documentation for libcommons-validator-java.
