=== debian/watch ===
version=3
http://www.apache.org/dist/commons/validator/source/ \
     commons-validator-(.*)-src\.tar\.gz debian debian/orig-tar.sh
