## libcommons-validator-java 1.4.0

=== debian/changelog ===
libcommons-validator-java (1:1.4.0-2) unstable; urgency=low

  * Specified the source encoding to fix the build failure with Java 7
  * Upgraded the dependency on Commons Collections to 3.x

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Aug 2013 12:50:34 +0200

libcommons-validator-java (1:1.4.0-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Switched the build to Maven
  * Removed debian/orig-tar.sh and use the upstream tarball as is
  * debian/rules: Install the upstream changelog
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the no longer used dependency on liboro-java
  * debian/copyright: Fixed the Format URI
  * Added the Classpath attribute in the manifest of the jar

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Jul 2013 16:16:11 +0200

libcommons-validator-java (1:1.3.1-9) unstable; urgency=low

  * Team upload.
  * Sourceful rebuild for Arch: all package (Closes: #675485)

 -- tony mancill <tmancill@debian.org>  Sat, 02 Jun 2012 08:45:42 -0700
