=== debian/control ===
--- 
+++ 
@@ -2,32 +2,33 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Kumar Appaiah <akumar@debian.org>, Varun Hiremath <varun@debian.org>
+Uploaders: Kumar Appaiah <akumar@debian.org>, Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk
 Build-Depends-Indep: ant,
+                     javahelper,
                      junit (>= 3.8.1),
                      libcommons-beanutils-java (>= 1.7),
-                     libcommons-collections-java (>= 2.1),
+                     libcommons-collections3-java,
                      libcommons-digester-java (>= 1.6),
                      libcommons-logging-java (>= 1.0.6),
-                     liboro-java (>= 2.0.8),
+                     libmaven-antrun-plugin-java,
+                     libmaven-javadoc-plugin-java,
                      yui-compressor,
-                     maven-repo-helper,
+                     maven-debian-helper,
                      sgml-base
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-validator-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-validator-java
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-validator-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-validator-java
 Homepage: http://commons.apache.org/validator/
 
 Package: libcommons-validator-java
 Architecture: all
 Depends: libcommons-beanutils-java (>= 1.7),
-         libcommons-collections-java (>= 2.1),
+         libcommons-collections3-java,
          libcommons-digester-java (>= 1.6),
          libcommons-logging-java (>= 1.0.4),
          sgml-base,
          ${misc:Depends}
-Recommends: liboro-java (>= 2.0.8)
 Description: ease and speed development and maintenance of validation rules
  The Commons Validator is a basic validation framework
  that lets you define validation rules for a JavaBean
