=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libcommons-validator-java (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME            := /usr/lib/jvm/default-java

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)

DEB_MAVEN_DOC_TARGET       := javadoc:javadoc
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

binary-post-install/$(PACKAGE)::
	dh_install -p$(PACKAGE) src/main/resources/org/apache/commons/validator/resources/*.dtd usr/share/sgml/apache/jakarta/validator
	jh_classpath -p$(PACKAGE)

clean::
	$(RM) debian/install debian/sgmlcatalogs
	-mh_clean

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
