## libcommons-validator-java 1.4.1

=== debian/changelog ===
libcommons-validator-java (1:1.4.1-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * New upstream release
  * Moved the package to Git
  * Install the Javadoc in /usr/share/doc/libcommons-validator-java/api
    instead of /usr/share/doc/libcommons-validator-java-doc/apidocs
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

  [ Kumar Appaiah ]
  * debian/control: Remove Kumar Appaiah from uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 21:32:06 +0200
