=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Kumar Appaiah <akumar@debian.org>, Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk
+Uploaders: Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk
 Build-Depends-Indep: ant,
                      javahelper,
                      junit (>= 3.8.1),
@@ -16,9 +16,9 @@
                      yui-compressor,
                      maven-debian-helper,
                      sgml-base
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-validator-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-validator-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-validator-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-validator-java.git
 Homepage: http://commons.apache.org/validator/
 
 Package: libcommons-validator-java
