## libcommons-validator-java 1.5.0

=== debian/changelog ===
libcommons-validator-java (1:1.5.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the dependency on yui-compressor and the related patch
    - Removed the dependency on maven-antrun-plugin
    - Build depend on junit4 instead of junit
  * Build with the DH sequencer instead of CDBS
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Dec 2015 23:26:04 +0100
