=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk
+Build-Depends: debhelper (>= 9), default-jdk
 Build-Depends-Indep: ant,
                      javahelper,
-                     junit (>= 3.8.1),
+                     junit4,
                      libcommons-beanutils-java (>= 1.7),
                      libcommons-collections3-java,
                      libcommons-digester-java (>= 1.6),
                      libcommons-logging-java (>= 1.0.6),
-                     libmaven-antrun-plugin-java,
                      libmaven-javadoc-plugin-java,
-                     yui-compressor,
                      maven-debian-helper,
                      sgml-base
 Standards-Version: 3.9.6
