=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs RELEASE-NOTES.txt

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
