## libcommons-validator-java 1.5.1

=== debian/changelog ===
libcommons-validator-java (1:1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 22:45:43 +0200
