=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libmaven-javadoc-plugin-java,
                      maven-debian-helper,
                      sgml-base
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-validator-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-validator-java.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-validator-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-validator-java.git
 Homepage: http://commons.apache.org/validator/
 
 Package: libcommons-validator-java
