## libcommons-validator-java 1.6

=== debian/changelog ===
libcommons-validator-java (1:1.6-2) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Use https for Format field.
  * Ignore the test failures with Java 9. (Closes: #893225)

 -- Markus Koschany <apo@debian.org>  Mon, 16 Apr 2018 13:19:01 +0200

libcommons-validator-java (1:1.6-1) unstable; urgency=medium

  * New upstream release
  * Removed the build dependency on ant
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 01:27:48 +0200
