=== debian/control ===
Source: libcommons-validator-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 junit4,
 libcommons-beanutils-java (>= 1.7),
 libcommons-collections3-java,
 libcommons-digester-java (>= 1.6),
 libcommons-logging-java (>= 1.0.6),
 libmaven-javadoc-plugin-java,
 maven-debian-helper,
 sgml-base
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-validator-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-validator-java.git
Homepage: http://commons.apache.org/validator/

Package: libcommons-validator-java
Architecture: all
Depends:
 libcommons-beanutils-java (>= 1.7),
 libcommons-collections3-java,
 libcommons-digester-java (>= 1.6),
 libcommons-logging-java (>= 1.0.4),
 sgml-base,
 ${misc:Depends}
Description: ease and speed development and maintenance of validation rules
 The Commons Validator is a basic validation framework
 that lets you define validation rules for a JavaBean
 in an xml file.
 .
 Validation rules can be defined in an xml file which
 keeps them abstracted from JavaBean you are validating.

Package: libcommons-validator-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: API documentation for Commons Validator
 The Commons Validator is a basic validation framework
 that lets you define validation rules for a JavaBean
 in an xml file.
 .
 Validation rules can be defined in an xml file which
 keeps them abstracted from JavaBean you are validating.
 .
 This package contains the API documentation for libcommons-validator-java.
