=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export JAVA_HOME := /usr/lib/jvm/default-java
 
 %:
 	dh $@ --buildsystem=maven --with javahelper
