=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
  http://svn.apache.org/viewvc/commons/proper/validator/tags/ VALIDATOR_([\d_]*)/ \
  debian debian/orig-tar.sh
