=== debian/control ===
--- 
+++ 
@@ -12,15 +12,16 @@
  junit4,
  libcommons-beanutils-java (>= 1.7),
  libcommons-collections3-java,
+ libcommons-csv-java,
  libcommons-digester-java (>= 1.6),
  libcommons-logging-java (>= 1.0.6),
  libmaven-javadoc-plugin-java,
  maven-debian-helper,
  sgml-base
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-validator-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-validator-java.git
-Homepage: http://commons.apache.org/validator/
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-validator-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-validator-java
+Homepage: https://commons.apache.org/proper/commons-validator/
 
 Package: libcommons-validator-java
 Architecture: all
