## libcommons-validator-java 1.9.0

=== debian/changelog ===
libcommons-validator-java (1:1.9.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - New dependency on junit5
    - Updated the Maven rules
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Nov 2024 10:30:48 +0100
