=== debian/control ===
Source: libcommons-validator-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 junit5,
 libcommons-beanutils-java (>= 1.7),
 libcommons-collections3-java,
 libcommons-csv-java,
 libcommons-digester-java (>= 1.6),
 libcommons-logging-java (>= 1.0.6),
 maven-debian-helper,
 sgml-base
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libcommons-validator-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-validator-java
Homepage: https://commons.apache.org/proper/commons-validator/

Package: libcommons-validator-java
Architecture: all
Depends:
 libcommons-beanutils-java (>= 1.7),
 libcommons-collections3-java,
 libcommons-digester-java (>= 1.6),
 libcommons-logging-java (>= 1.0.4),
 sgml-base,
 ${misc:Depends}
Description: ease and speed development and maintenance of validation rules
 The Commons Validator is a basic validation framework
 that lets you define validation rules for a JavaBean
 in an xml file.
 .
 Validation rules can be defined in an xml file which
 keeps them abstracted from JavaBean you are validating.
