=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://archive.apache.org/dist/commons/validator/source/commons-validator-(.*)-src.tar.gz
